<?php



function db_connect()

{

   $result = mysql_connect('localhost', 'davu_user', 'K03OdbnzhXrM');//server
   //$result = mysql_connect('localhost', 'root', '');//server

   if (!$result)

      return false;

   if (!mysql_select_db(davu_baza))

      return false;



   return $result;

}



?>
